Subject: Re: WatchIndia.TV: Technical Concern
From: krishna tiwari <[email-masked]>
To: Claire Ledesma <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Nella <[email-masked]>, [email-masked], Jade <[email-masked]>, [email-masked], narry <[email-masked]>
Date: Mon, 28 May 2012 18:54:37 +0530 (IST)

Hi Claire,

As you can see the case is already under Tier-3 from last more than 250 hours. Without their update we are not able to proceed further and they are little busy with the update they did with our servers. 

You need to understand such situation where we are helpless as Tier-3 is not under our hands. However you should tell the customer the same and let him understand that the issue is being investigated from our most senior team and due to the recent update with servers they are little busy to work over the cases.

This is very good that you informed us about customers frustration, but you should inform the customer about the same and convince him for extend his patience. For your information, I already send an email to the customer informing the above.

I hope you will understand what I would like to suggest you. 

Thanks
Krishna

----- Original Message -----
From: "Claire Ledesma" <[email-masked]>
To: "narry" <[email-masked]>, "krishna" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Nella" <[email-masked]>, [email-masked], "Jade" <[email-masked]>, [email-masked]
Sent: Monday, May 28, 2012 6:24:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: WatchIndia.TV: Technical Concern

Hi ,

Good day!

Please see below escalation.

[email-masked]
141353

CS asked for an update with regards to his case as the issue has been raised for 2.5 weeks. Informed cs that we are still waiting for updates from the higher tech team but CS was already requesting for a full refund and cancellation. Requested CS to give us more time. CS said he will give us LAST CHANCE to solve this else he will chat with the sales department and will kept bugging them on phone until it will get fix. 

Please advise

Thanks,
Claire